// Language codes
language_code_en = "Английский";
language_code_fr = "Французский";
language_code_de = "Немецкий";
language_code_it = "Итальянский";
language_code_es = "Испанский";
language_code_pt = "Португальский";
language_code_da = "Датский";
language_code_nl = "Голландский";
language_code_no = "Норвежский";
language_code_sv = "Шведский";
language_code_ar = "Арабский";
language_code_af = "Африкаанс";
language_code_be = "Белорусский";
language_code_bg = "Болгарский";
language_code_ca = "Каталанский";
language_code_cs = "Чешский";
language_code_eo = "Эсперанто";
language_code_et = "Эстонский";
language_code_eu = "Баскский";
language_code_fa = "Персидский (фарси)";
language_code_fi = "Финский";
language_code_gl = "Галисийский";
language_code_he = "Иврит";
language_code_hr = "Хорватский";
language_code_ht = "Гаитянский креольский";
language_code_hu = "Венгерский";
language_code_id = "Индонезийский";
language_code_is = "Исландский";
language_code_ko = "Корейский";
language_code_la = "Латинский";
language_code_lv = "Латышский";
language_code_lt = "Литовский";
language_code_mk = "Македонский";
language_code_ms = "Малайский";
language_code_mww = "Хмонг (мяо)";
language_code_pl = "Польский";
language_code_ro = "Румынский";
language_code_ru = "Русский";
language_code_sk = "Словацкий";
language_code_sl = "Словенский";
language_code_sq = "Албанский";
language_code_sr = "Сербский";
language_code_sw = "Суахили";
language_code_th = "Тайский";
language_code_tr = "Турецкий";
language_code_uk = "Украинский";
language_code_ur = "Урду";
language_code_vi = "Вьетнамский";
language_code_hi = "Хинди";
language_code_zh = "Китайский";
language_code_zh-Hant = "Китайский (традиционный)";
language_code_zh-Hans = "Китайский (упрощенный)";
language_code_ja = "Японский";
language_code_el = "Греческий";
